Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.jpt.core.tests.extension.resource;sin
 gleton:=true
Bundle-Activator: org.eclipse.jpt.core.tests.extension.resource.Extens
 ionTestPlugin
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Version: 2.2.0.v200905310000
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Export-Package: org.eclipse.jpt.core.tests.extension.resource;x-friend
 s:="org.eclipse.jpt.ui.tests,org.eclipse.jpt.core.tests"
Require-Bundle: org.eclipse.core.runtime,org.eclipse.jpt.core,org.ecli
 pse.jpt.ui,org.eclipse.wst.validation,org.eclipse.jpt.core,org.eclips
 e.jpt.gen,org.eclipse.jface,org.eclipse.jpt.db,org.eclipse.jdt.core,o
 rg.eclipse.emf.ecore,org.eclipse.jpt.utility,org.eclipse.core.resourc
 es,org.eclipse.ui.navigator;bundle-version="3.3.100",org.eclipse.ui.v
 iews.properties.tabbed;bundle-version="3.4.0"

